# Generated by Django 2.2.15 on 2020-09-29 13:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0150_auto_20200928_1405'),
    ]

    operations = [
        migrations.AddField(
            model_name='datareport',
            name='updated',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='event',
            name='updated',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='event',
            name='event_type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Career Fair'), (2, 'Conference'), (3, 'Networking'), (4, 'Product Launch'), (5, 'Talk/Discussion'), (6, 'Workshop'), (7, 'Fundraising'), (8, 'Hackathon'), (9, 'Competition'), (10, 'Application'), (11, 'Demo Day'), (12, 'Other')], default=None, null=True),
        ),
    ]
